Milisto - Bug #11690

Group chat > Add new member > | have added 3 members and it shows count only 1. Count not

updating correctly. please check
12/02/2024 12:27 PM - priyanka Sharma

Status: Closed Start date: 12/02/2024
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 12/18/2024 12:34 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Abhimanyu jha to Anisha Kumari

When you add a member in group chat that user is being notified and when they accept the invitation member count gets updated.

#2 - 12/27/2024 05:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
